=== debian/changelog ===
kamailio (5.8.5-1) unstable; urgency=medium

  * New upstream version 5.8.5
  * upstream fixes from 5.8 branch
  * pkg-config => pkgconf
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update watch file format version to 4.
  * update lintian-overrides
  * copyright: remove file patterns no longer there
  * copyright: update debian/* year

 -- Victor Seva <vseva@debian.org>  Tue, 28 Jan 2025 14:06:51 +0100
