=== debian/watch ===
version=4
opts=dversionmangle=s/\~svn([\d]+)//; https://www.kamailio.org/pub/kamailio/([\d.]+)/src kamailio-([\d.]+)_src\.tar\.gz
