## kamailio 5.8.6+bpo9

=== debian/changelog ===
kamailio (5.8.6+bpo9) stretch; urgency=medium

  * Automated package build for tag 5.8.6 and distribution stretch.

 -- Jenkins Sipwise <jenkins@sipwise.com>  Fri, 21 Mar 2025 08:15:17 +0000

kamailio (5.8.6) unstable; urgency=medium

  * version set 5.8.6

 -- Victor Seva <vseva@debian.org>  Thu, 20 Mar 2025 08:19:52 +0100

kamailio (5.8.5) unstable; urgency=medium

  * version set 5.8.5

 -- Victor Seva <vseva@debian.org>  Thu, 23 Jan 2025 08:31:22 +0100

kamailio (5.8.4) unstable; urgency=medium

  * version set 5.8.4

 -- Victor Seva <vseva@debian.org>  Tue, 12 Nov 2024 10:53:35 +0100

kamailio (5.8.3) unstable; urgency=medium

  * version set 5.8.3

 -- Victor Seva <vseva@debian.org>  Wed, 04 Sep 2024 09:29:45 +0200

kamailio (5.8.2) unstable; urgency=medium

  * version set 5.8.2

 -- Victor Seva <vseva@debian.org>  Wed, 12 Jun 2024 09:00:17 +0200

kamailio (5.8.1) unstable; urgency=medium

  * version set 5.8.1

 -- Victor Seva <vseva@debian.org>  Wed, 03 Apr 2024 08:21:53 +0200

kamailio (5.8.0) unstable; urgency=medium

  * version set 5.8.0

 -- Victor Seva <vseva@debian.org>  Thu, 07 Mar 2024 11:40:20 +0100

kamailio (5.8.0~rc0) unstable; urgency=medium

  * version set 5.8.0~rc0

 -- Victor Seva <vseva@debian.org>  Fri, 23 Feb 2024 20:04:35 +0100

kamailio (5.8.0~pre0) unstable; urgency=medium

  * version set 5.8.0~pre0

 -- Victor Seva <vseva@debian.org>  Fri, 02 Feb 2024 15:20:05 +0100

kamailio (5.8.0~dev2) unstable; urgency=medium

  * version set 5.8.0~dev2

 -- Victor Seva <vseva@debian.org>  Tue, 05 Dec 2023 12:04:06 +0100

kamailio (5.8.0~dev1) unstable; urgency=medium

  * version set 5.8.0~dev1

 -- Victor Seva <vseva@debian.org>  Wed, 28 Jun 2023 15:03:56 +0200

kamailio (5.8.0~dev0) unstable; urgency=medium

  * version set 5.8.0~dev0

 -- Victor Seva <vseva@debian.org>  Thu, 04 May 2023 21:45:08 +0200
