## kamailio 5.8.6+bpo10

=== test/mod_httpapitest/Makefile ===
#
# httpapitest module makefile
#
#
# WARNING: do not run this directly, it should be run by the master Makefile

include ../../Makefile.defs
auto_gen=
NAME=httpapitest.so

DEFS+=-DKAMAILIO_MOD_INTERFACE

SERLIBPATH=../../lib
include ../../Makefile.modules
