=== debian/changelog ===
kamailio (5.8.6+bpo10) buster; urgency=medium

  * Automated package build for tag 5.8.6 and distribution buster.

 -- Jenkins Sipwise <jenkins@sipwise.com>  Fri, 21 Mar 2025 08:15:43 +0000
