=== debian/changelog ===
kamailio (5.8.7+bpo11) bullseye; urgency=medium

  * Automated package build for tag 5.8.7 and distribution bullseye.

 -- Kamailio Package Team <pkg@kamailio.org>  Wed, 14 Jan 2026 16:23:21 +0000

kamailio (5.8.7) unstable; urgency=medium

  * version set 5.8.7

 -- Victor Seva <vseva@debian.org>  Wed, 14 Jan 2026 09:24:46 +0100
