=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: kamailio
 Section: net
 Priority: optional
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Kamailio Admin Group <kadmin.hq@lists.kamailio.org>
 Uploaders:
  Victor Seva <vseva@debian.org>,
 Build-Depends:
+ debhelper (>= 9),
+ dpkg-dev (>= 1.16.1.1),
  bison,
- debhelper-compat (= 13),
  default-libmysqlclient-dev,
  docbook-xml,
  erlang-dev,
  flex,
  libcurl4-openssl-dev,
- libdb-dev,
+ libdb-dev (>= 4.6.19),
  libev-dev,
  libevent-dev,
  libexpat1-dev,
- libgeoip-dev,
- libhiredis-dev,
+ libgeoip-dev (>= 1.4.5),
+ libhiredis-dev (>= 0.10.0),
  libjansson-dev,
  libjson-c-dev,
  libldap2-dev,
@@ -27,18 +28,18 @@
  libmicrohttpd-dev,
  libmnl-dev,
  libmongoc-dev,
+ libmono-2.0-dev [amd64 armel armhf i386 mipsel kfreebsd-amd64 kfreebsd-i386 ppc64 ppc64el s390x],
  libmosquitto-dev,
- libnats-dev,
- libncurses-dev,
+ libncurses5-dev,
  libpcre2-dev,
  libperl-dev,
- libphonenumber-dev,
+ libphonenumber-dev (>= 7),
  libpq-dev,
  librabbitmq-dev,
  libradcli-dev,
  libreadline-dev,
  libsasl2-dev,
- libsctp-dev [linux-any],
+ libsctp-dev [any],
  libsecsipid-dev [amd64 arm64 armel armhf hurd-i386 i386 powerpc ppc64 ppc64el riscv64 s390x],
  libsnmp-dev,
  libsqlite3-dev,
@@ -46,10 +47,11 @@
  libsystemd-dev,
  libunistring-dev,
  libwebsockets-dev,
- libwolfssl-dev,
  libxml2-dev,
  openssl,
- pkgconf,
+ pkg-config,
+ python,
+ python-dev,
  python3,
  python3-dev,
  ruby-dev,
@@ -59,8 +61,8 @@
  zlib1g-dev,
 Standards-Version: 4.6.0.1
 Homepage: https://www.kamailio.org/
-Vcs-Git: https://salsa.debian.org/pkg-voip-team/kamailio.git
-Vcs-Browser: https://salsa.debian.org/pkg-voip-team/kamailio/
+Vcs-Git: https://github.com/kamailio/kamailio.git
+Vcs-Browser: https://github.com/kamailio/kamailio/
 Rules-Requires-Root: no
 
 Package: kamailio
@@ -70,6 +72,7 @@
  ${misc:Pre-Depends},
 Depends:
  adduser,
+ lsb-base,
  python3,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -78,15 +81,15 @@
 Suggests:
  kamailio-berkeley-modules,
  kamailio-cpl-modules,
+ kamailio-dbg,
  kamailio-ldap-modules,
  kamailio-lua-modules,
  kamailio-mysql-modules,
  kamailio-perl-modules,
  kamailio-postgres-modules,
  kamailio-presence-modules,
- kamailio-python3-modules,
+ kamailio-python-modules,
  kamailio-radius-modules,
- kamailio-redis-modules,
  kamailio-snmpstats-modules,
  kamailio-tls-modules,
  kamailio-unixodbc-modules,
@@ -103,22 +106,40 @@
  or call load balancer to handle a set of media servers.
  .
  A C Shell like scripting language provides full control over the server's
- behaviour. It's easy to integrate Kamailio with 3rd party API's and
- applications using HTTP, AMQP, database drivers, LDAP, Radius and many other
- solutions. In addition there is support for scripting using Lua, Python, Perl,
- Java.
- .
- Kamailio's modular architecture allows only required functionality to be
- loaded. There are over 100 modules available: WebSockets for WebRTC,
- authentication, multiple databases - both traditional SQL databases as well as
- no-SQL, message bus systems like Rabbit MQ, instant messaging, a presence
- agent, integration with REST-ful APIs using HTTP and JSON or XML, radius
- authentication, record routing, an SMS gateway, a XMPP/jabber gateway, a
+ behaviour. It's easy to integrate Kamailio with 3rd party API's and applications
+ using HTTP, AMQP, database drivers, LDAP, Radius and many other solutions.
+ In addition there is support for scripting using Lua, Python, Perl, Java and
+ a set of other languages using Mono.
+ .
+ Kamailio's modular architecture allows only required functionality to be loaded.
+ There are over 100 modules available: WebSockets for WebRTC, authentication,
+ multiple databases - both traditional SQL databases as well as no-SQL,
+ message bus systems like Rabbit MQ, instant messaging, a presence agent,
+ integration with REST-ful APIs using HTTP and JSON or XML,
+ radius authentication, record routing, an SMS gateway, a XMPP/jabber gateway, a
  transaction and dialog module, OSP module, statistics support,
  registrar and user location services, SNMP, SIMPLE Presence and much more.
  .
- This package contains the main Kamailio binary along with the principal
- modules and support binaries.
+ This package contains the main Kamailio binary along with the principal modules
+ and support binaries.
+
+Package: kamailio-dbg
+Priority: extra
+Section: debug
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+Description: very fast and configurable SIP server [debug symbols]
+ Kamailio is a very fast and flexible SIP (RFC3261)
+ server. Written entirely in C, Kamailio can handle thousands calls
+ per second even on low-budget hardware.
+ .
+ This package contains the debugging symbols for the Kamailio binaries and
+ modules. You only need to install it if you need to debug Kamailio.
 
 Package: kamailio-geoip-modules
 Architecture: any
@@ -129,7 +150,7 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: geoip module for the Kamailio SIP Server
+Description: The geoip module for the Kamailio SIP Server
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -138,15 +159,15 @@
  usage of the GeoIP API within the Kamailio configuration file.
 
 Package: kamailio-geoip2-modules
-Architecture: linux-any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: geoip2 module for the Kamailio SIP Server
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: The geoip2 module for the Kamailio SIP Server
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -174,7 +195,7 @@
  This package provides the SQLite database driver for Kamailio.
 
 Package: kamailio-json-modules
-Architecture: linux-any
+Architecture: any
 Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends},
@@ -218,7 +239,7 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: app_lua module for Kamailio Lua support
+Description: The app_lua module for Kamailio Lua support
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -227,6 +248,40 @@
  execute embedded Lua applications within the configuration file as
  well as writing the entire configuration file in Lua.
 
+Package: kamailio-mono-modules
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: The app_mono module for the Kamailio SIP server
+ Kamailio is a very fast and flexible SIP (RFC3261)
+ server. Written entirely in C, Kamailio can handle thousands calls
+ per second even on low-budget hardware.
+ .
+ This package provides the app_mono module, an extension allowing to
+ execute embedded Mono applications within the Kamailio SIP routing script.
+
+Package: kamailio-python-modules
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: The app_python module for the Kamailio SIP server
+ Kamailio is a very fast and flexible SIP (RFC3261)
+ server. Written entirely in C, Kamailio can handle thousands calls
+ per second even on low-budget hardware.
+ .
+ This package provides the app_python module, an extension allowing to
+ execute embedded Python applications within the Kamailio SIP routing script.
+
 Package: kamailio-python3-modules
 Architecture: any
 Multi-Arch: same
@@ -236,7 +291,7 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: app_python3 module for the Kamailio SIP server
+Description: The app_python3 module for the Kamailio SIP server
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -253,7 +308,7 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: app_ruby module for Kamailio Ruby support
+Description: The app_ruby module for Kamailio Ruby support
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -331,65 +386,13 @@
 Package: kamailio-radius-modules
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: RADIUS modules for the Kamailio SIP server
- Kamailio is a very fast and flexible SIP (RFC3261)
- server. Written entirely in C, Kamailio can handle thousands calls
- per second even on low-budget hardware.
- .
- This package provides a set of RADIUS modules for Kamailio, for
- authentication, peering, group membership and messages URIs checking against a
- RADIUS server.
-
-Package: kamailio-unixodbc-modules
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: unixODBC database connectivity module for the Kamailio SIP server
- Kamailio is a very fast and flexible SIP (RFC3261)
- server. Written entirely in C, Kamailio can handle thousands calls
- per second even on low-budget hardware.
- .
- This package provides the unixODBC database driver for Kamailio.
-
-Package: kamailio-presence-modules
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: SIP presence modules for Kamailio
- Kamailio is a very fast and flexible SIP (RFC3261)
- server. Written entirely in C, Kamailio can handle thousands calls
- per second even on low-budget hardware.
- .
- This package provides several Kamailio modules for implementing a presence
- server and presence user agent for rich presence, registrar-based presence,
- external triggered presence with SIMPLE and XCAP support, as well as a
- set of other SIP event packages..
-
-Package: kamailio-perl-modules
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: Perl extensions and database driver for the Kamailio SIP server
- Kamailio is a very fast and flexible SIP (RFC3261)
- server. Written entirely in C, Kamailio can handle thousands calls
+Breaks:
+ kamailio (<<5.1),
+Replaces:
+ kamailio (<<5.1),
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
