=== debian/changelog ===
kamailio (5.8.7+ubuntu16.04) xenial; urgency=medium

  * Automated package build for tag 5.8.7 and distribution xenial.

 -- Kamailio Package Team <pkg@kamailio.org>  Wed, 14 Jan 2026 16:23:22 +0000
