## kamailio 5.8.7+ubuntu18.04

=== debian/changelog ===
kamailio (5.8.7+ubuntu18.04) bionic; urgency=medium

  * Automated package build for tag 5.8.7 and distribution bionic.

 -- Kamailio Package Team <pkg@kamailio.org>  Wed, 14 Jan 2026 16:24:39 +0000
