=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper (>= 9),
+ dh-systemd (>= 1.5),
  dpkg-dev (>= 1.16.1.1),
  bison,
  default-libmysqlclient-dev,
@@ -25,7 +26,6 @@
  liblua5.1-0-dev,
  libmaxminddb-dev,
  libmemcached-dev,
- libmicrohttpd-dev,
  libmnl-dev,
  libmongoc-dev,
  libmono-2.0-dev [amd64 armel armhf i386 mipsel kfreebsd-amd64 kfreebsd-i386 ppc64 ppc64el s390x],
@@ -40,13 +40,11 @@
  libreadline-dev,
  libsasl2-dev,
  libsctp-dev [any],
- libsecsipid-dev [amd64 arm64 armel armhf hurd-i386 i386 powerpc ppc64 ppc64el riscv64 s390x],
  libsnmp-dev,
  libsqlite3-dev,
  libssl-dev,
  libsystemd-dev,
  libunistring-dev,
- libwebsockets-dev,
  libxml2-dev,
  openssl,
  pkg-config,
@@ -396,3 +394,5 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
+Description: RADIUS modules for the Kamailio SIP server
+ Kamailio is a very fast and flexible SIP (RFC3261)
