## kamailio 5.8.7+ubuntu20.04

=== debian/changelog ===
kamailio (5.8.7+ubuntu20.04) focal; urgency=medium

  * Automated package build for tag 5.8.7 and distribution focal.

 -- Kamailio Package Team <pkg@kamailio.org>  Wed, 14 Jan 2026 16:24:49 +0000
