=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
  libssl-dev,
  libsystemd-dev,
  libunistring-dev,
+ libwebsockets-dev,
  libxml2-dev,
  openssl,
  pkg-config,
