## kamailio 5.8.7+ubuntu22.04

=== debian/changelog ===
kamailio (5.8.7+ubuntu22.04) jammy; urgency=medium

  * Automated package build for tag 5.8.7 and distribution jammy.

 -- Kamailio Package Team <pkg@kamailio.org>  Wed, 14 Jan 2026 16:23:26 +0000
