=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper (>= 9),
- dh-systemd (>= 1.5),
  dpkg-dev (>= 1.16.1.1),
  bison,
  default-libmysqlclient-dev,
@@ -26,10 +25,12 @@
  liblua5.1-0-dev,
  libmaxminddb-dev,
  libmemcached-dev,
+ libmicrohttpd-dev,
  libmnl-dev,
  libmongoc-dev,
  libmono-2.0-dev [amd64 armel armhf i386 mipsel kfreebsd-amd64 kfreebsd-i386 ppc64 ppc64el s390x],
  libmosquitto-dev,
+ libnats-dev,
  libncurses5-dev,
  libpcre2-dev,
  libperl-dev,
@@ -40,17 +41,17 @@
  libreadline-dev,
  libsasl2-dev,
  libsctp-dev [any],
+ libsecsipid-dev [amd64 arm64 armel armhf hurd-i386 i386 powerpc ppc64 ppc64el riscv64 s390x],
  libsnmp-dev,
  libsqlite3-dev,
  libssl-dev,
  libsystemd-dev,
  libunistring-dev,
  libwebsockets-dev,
+ libwolfssl-dev,
  libxml2-dev,
  openssl,
  pkg-config,
- python,
- python-dev,
  python3,
  python3-dev,
  ruby-dev,
@@ -264,23 +265,6 @@
  This package provides the app_mono module, an extension allowing to
  execute embedded Mono applications within the Kamailio SIP routing script.
 
-Package: kamailio-python-modules
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: The app_python module for the Kamailio SIP server
- Kamailio is a very fast and flexible SIP (RFC3261)
- server. Written entirely in C, Kamailio can handle thousands calls
- per second even on low-budget hardware.
- .
- This package provides the app_python module, an extension allowing to
- execute embedded Python applications within the Kamailio SIP routing script.
-
 Package: kamailio-python3-modules
 Architecture: any
 Multi-Arch: same
@@ -397,3 +381,19 @@
  ${shlibs:Depends},
 Description: RADIUS modules for the Kamailio SIP server
  Kamailio is a very fast and flexible SIP (RFC3261)
+ server. Written entirely in C, Kamailio can handle thousands calls
+ per second even on low-budget hardware.
+ .
+ This package provides a set of RADIUS modules for Kamailio, for
+ authentication, peering, group membership and messages URIs checking against a
+ RADIUS server.
+
+Package: kamailio-unixodbc-modules
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
