## kamailio 5.8.7+ubuntu24.04

=== debian/changelog ===
kamailio (5.8.7+ubuntu24.04) noble; urgency=medium

  * Automated package build for tag 5.8.7 and distribution noble.

 -- Kamailio Package Team <pkg@kamailio.org>  Wed, 14 Jan 2026 16:23:22 +0000
