=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  libmono-2.0-dev [amd64 armel armhf i386 mipsel kfreebsd-amd64 kfreebsd-i386 ppc64 ppc64el s390x],
  libmosquitto-dev,
  libnats-dev,
- libncurses5-dev,
+ libncurses-dev,
  libpcre2-dev,
  libperl-dev,
  libphonenumber-dev (>= 7),
@@ -72,7 +72,6 @@
  ${misc:Pre-Depends},
 Depends:
  adduser,
- lsb-base,
  python3,
  ${misc:Depends},
  ${shlibs:Depends},
